Bug 242994 - emulators/mgba: Update to 0.7.3
Summary: emulators/mgba: Update to 0.7.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-30 21:21 UTC by James Wright
Modified: 2020-01-02 20:53 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
mgba diff (1.70 KB, patch)
2019-12-30 21:21 UTC, James Wright
koobs: maintainer-approval+
Details | Diff
Updated mgba diff (1.47 KB, patch)
2020-01-02 20:27 UTC, James Wright
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James Wright 2019-12-30 21:21:30 UTC
Created attachment 210338 [details]
mgba diff

Updated to latest stable version (0.7.3)
Added USE_LDCONFIG and INSTALLS_ICONS to keep portlint happy.
Comment 1 Greg V 2019-12-30 21:52:38 UTC
looks good
Comment 2 Automation User 2019-12-31 02:19:23 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/106247829
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2019-12-31 08:37:27 UTC
Comment on attachment 210338 [details]
mgba diff

Set maintainer-approval attachment flag (to +) to signify maintainer approval (comment 2)
Comment 4 Tobias C. Berner freebsd_committer 2020-01-01 18:42:37 UTC
(In reply to James Wright from comment #0)
this does not seem to be a Gtk+ ports. Don't make portlint happy :) -- INSTALLS_ICONS is not needed.
Comment 5 James Wright 2020-01-02 20:27:58 UTC
Created attachment 210399 [details]
Updated mgba diff

Removed INSTALLS_ICONS as suggested by tcberner.
Comment 6 commit-hook freebsd_committer 2020-01-02 20:53:28 UTC
A commit references this bug:

Author: tcberner
Date: Thu Jan  2 20:53:10 UTC 2020
New revision: 521877
URL: https://svnweb.freebsd.org/changeset/ports/521877

Log:
  emulators/mgba: Update to 0.7.3

  PR:		242994
  Submitted by:	James Wright <james.wright@digital-chaos.com>
  Approved by:	greg@unrelenting.technology (maintainer)

Changes:
  head/emulators/mgba/Makefile
  head/emulators/mgba/distinfo
  head/emulators/mgba/pkg-plist
Comment 7 Tobias C. Berner freebsd_committer 2020-01-02 20:53:49 UTC
Committed. Thanks.